[Info]
Modified=Wednesday, August 13, 2003 - 11:21:43
MasterKey=FE45-00FB2DCD-83A0

[OEM]
OEM=TELES
BN=skyDSL/PCI

[LanguageIDs]
1=EN
2=DE
6=FR


[Languages]
1=English#dvbdata.lng01.ini
2=Deutsch#dvbdata.lng02.ini
3=Italiano#dvbdata.lng03.ini
4=Nederlands#dvbdata.lng04.ini
5=Español#dvbdata.lng05.ini
6=Français#dvbdata.lng06.ini
7=Svenska#dvbdata.lng07.ini
8=Português#dvbdata.lng08.ini
9=Polski#dvbdata.lng09.ini
10=Magyar#dvbdata.lng10.ini
Current=1

[Scripts]
1=InitLng_01()
2=InitLng_02()
3=InitLng_03()
4=InitLng_04()
5=InitLng_05()
6=InitLng_06()
7=InitLng_07()
8=InitLng_08()
9=InitLng_09()
10=InitLng_10()

[Icons]
1=flg_01.ico
2=flg_02.ico
3=flg_03.ico
4=flg_04.ico
5=flg_05.ico
6=flg_06.ico
7=flg_07.ico
8=flg_08.ico
9=flg_09.ico
10=flg_10.ico




